3 Replies Latest reply on Apr 4, 2017 4:01 PM by Richardson Porto

    VMware Hardware Version Problem (VCSA 6.0)

    jahanzaib Novice

      What are the reason for this error? "This Virtual Machine uses Hardware Version 1, Which is no longer supported. Upgrade is recommended"

       

      Which setting create this error during the creation of VM for windows and what are the steps to resolve this problem?